/*----------------------------------------*/
/* C O L O R S   */
/*----------------------------------------*/

/* RED #d42027 */
/* BLUE #0e53a5 */

/*-------------------------------------------------------------------------*/
/* BASIC STYLE  */
/*-------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #626262;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    /* This will make fonts rendering perfect */
    overflow-x: hidden;
    scroll-behavior: smooth;
    /* Creates smooth Scroll effect for inline scrolling*/

}

a img {
    border: none;

}

a:link,
a:visited {
    color: #0050a9;
    font-weight: 400;
    text-decoration: none;
    padding-bottom: 1px;
    transition: border-bottom 0.2s, color 0.2s;
    /* Gradually fades the hover color  */
    -webkit-transition: border-bottom 0.2s, color 0.2s;
}





a:hover,
a:active {
    color: #555;
    /* Changes the color of the links to gray when hovered over*/

    /* removes the underline on hovered over*/
}

/* CLEARFIX Automatically  clears floats */
.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/*-------------------------------------------------------------------------*/
/* REUSABLE STYLES */
/*-------------------------------------------------------------------------*/

/* Content will be in rows for Responsive */
.row {
    max-width: 1140px;
    /* Only absolute value the rest will be % */
    margin: 0 auto;
    /*centers*/
}


section {
    padding: 40px 0;
    /*80 top and bottom 0 left and right*/

}

h1,
h2,
h3 {

    font-family: 'Yellowtail', cursive;
    font-weight: 300;

}


h1 {



    margin-top: 0;
    margin-bottom: 20px;
    /* to give some space underneath it */
    font-size: 240%;
    /*240% of base size 20px found in HTML */
    color: #fff;
    word-spacing: 3px;
    letter-spacing: 1px;

}




.intro h1 {
    margin-top: 0px;
    margin-bottom: 30px;
    /* to give some space underneath it */
    font-size: 200%;
    /*240% of base size 20px found in HTML */
    color: #0050a9;
    word-spacing: 3px;
    letter-spacing: 1px;
    font-weight: 800;
    text-align: center;

}




h2 {

    color: #5a5a5a;
    margin-bottom: 30px;
    /* to give some space underneath it */
    font-size: 180%;
    font-weight: 600;
    word-spacing: 2px;
    text-align: center;
    letter-spacing: 1px;
}

h2:after {
    display: block;
    height: 2px;
    background-color: #024590;
    content: " ";
    /*On an AFTER you need to have some sort of content so we add content by giving it a SPACE between "" */
    width: 100px;
    margin: 0 auto;
    /* CENTERS */
    margin-top: 30px;
}

h3 {

    margin-bottom: 15px;
    /* to give some space underneath it */
    font-size: 130%;
    text-align: center;
}

.box {
    padding: 1%;

}


.read_more {
    color: #0050a9;
    font-weight: 500;
    cursor: pointer;
    float: right;
}

h4 {
    text-align: center;
    letter-spacing: 1px;
    font-size: 90%;
    text-transform: uppercase;
    margin-bottom: 5px;
}



h6 {
    text-align: center;
    letter-spacing: 1px;
    font-size: 60%;
    text-transform: uppercase;
    margin: 8px 0px;
}


/*----------------------------------------*/
/* P A R A G R A P H S    */
/*----------------------------------------*/

.long-copy {
    line-height: 140%;
    /* Line height should always be between 120% to 145% */
    width: 70%;
    /* Once you make it 70% it will no longer be centered so you have to margin-left */
    margin-left: 15%;
    /* 70% of 100% equals 30 so you want 15% because 15+15=30 */

}

.box p {
    line-height: 140%;
    /* Line height should always be between 120% to 145% */
    font-size: 90%;
}

/* F E A T U R E S  */

.section-features .long-copy {

    margin-bottom: 30px;

}

/*----------------------------------------*/
/* I C O N S     */
/*----------------------------------------*/

.icon-big {
    font-size: 300%;
    /* The icons are actually font icons so you treat is as a Font and can style them that way */
    display: block;



    color: #d42027;

    margin-bottom: 10px;
    /* gives space between the icons and the titles */
    text-align: center;


}

.icon-med {
    font-size: 210%;
    /* The icons are actually font icons so you treat is as a Font and can style them that way */
    display: block;
    color: #fff;
    margin-bottom: 10px;
    /* gives space between the icons and the titles */

}


.icon-small {
    font-size: 120%;
    display: inline-block;
    /* You set the inline-block so you can assign width  */
    width: 30px;
    text-align: center;
    /* and now you can center it inside the inline-block */
    color: #999;
    margin-right: 15px;

    /* Below Helps align Text and Icons */
    line-height: 120%;
    vertical-align: middle;
    margin-top: -4px;


}



/*-------------------------------------------------------------------------*/
/* H E A D E R */
/*-------------------------------------------------------------------------*/

.hero-text-box {
    position: absolute;
    text-align: center;
    width: 1140px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: .1rem .1rem .3rem #000;

}


video {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    display: flex;
}







.hero-black-overlay {
    position: relative;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;



}


.hero-black-overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-color: rgba(0, 0, 0, 0.2);

}


.hero-content {
    position: relative;
}




/*----------------------------------------*/
/* L O G O  */
/*----------------------------------------*/

.logo {
    height: 85px;
    width: auto;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;

}

.logo-black {
    display: none;
    height: 60px;
    /* Will changes the size of the logo in the sticky menu area*/
    width: auto;
    float: left;
    margin: 5px 0;
}

/*----------------------------------------*/
/* T O P   M E N U  */
/*----------------------------------------*/

nav {

    position: fixed;
    /* Stays in the spot respective of scrolling */
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;


}


.main-nav {
    float: right;
    list-style: none;
    /* removes list bullet points */
    margin-top: 40px;
    color: #fff;


}


.main-nav li {
    display: inline-block;
    /*makes menu links side by side */
    margin-left: 20px;

}

.main-nav li a:link,
main-nav li a:visited {
    padding: 8px 0px;
    /*  padding for the underline hover */
    font-family: 'Yellowtail', cursive;
    text-decoration: none;

    font-size: 115%;
    color: rgb(255, 255, 255);
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;
    -webkit-transition: border-bottom 0.2s, color 0.2s;

}

.main-nav li a:hover,
main-nav li a:active {
    border-bottom: 2px solid #d42027;


}

/* M O B I L E   M E N U   */

.mobile-nav-icon {
    float: right;
    margin-top: 30px;
    cursor: pointer;
    /* Make this a pointer because we didn't set an A href rather an A class*/
    display: none;
}

.mobile-nav-icon i {
    font-size: 200%;
    color: #555;
}

/* S T I C K Y    N A V I G A T I O N */

.sticky {
    position: fixed;
    /* Stays in the spot respective of scrolling */
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.98);
    box-shadow: 0 2px 2px #efefef;
    z-index: 9999;
}

.sticky .main-nav {
    margin-top: 18px;
}

/* Will pad the menu links to where you want it to be */

.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
    padding: 16px 0;
    color: #555;
}

.sticky .logo {
    display: none;
}

.sticky .logo-black {
    display: block;
}






/*----------------------------------------*/
/* A C T I O N  -  B U T T O N S */
/*----------------------------------------*/

/* button design */
.btn:link,
.btn:visited,
input[type=submit] {
    font-size: 140%;
    font-family: 'Yellowtail', cursive;
    display: inline-block;
    padding: 10px 30px;
    font-weight: 500;
    text-decoration: none;
    border-radius: 200px;
    /*rounds the button*/
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
    /*CSS3 - Transtions color on hover over on btn */

}

/*Yellow Button */
.btn-full:link,
.btn-full:visited,
input[type=submit] {
    background-color: #d42027;
    border: 1px solid #000;
    color: #fff;
    margin-right: 20px;
}

/*blank Button */
.btn-ghost:link,
.btn-ghost:visited {
    border: 1px solid #fff;
    color: #fff;
}

.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active {
    background-color: #0e53a5;

}


.btn-full:hover,
.btn-full:active {
    background-color: #e8373e;
    border: 1px solid #e82c01;
    color: #fff;

}

.btn-ghost:hover,
.btn-ghost:active {
    border: 1px solid #0a2c55;
    color: #fff;

}





/*----------------------------------------*/
/* I N T R O   S E C T I O N */
/*----------------------------------------*/
.sig {
    margin-top: 10px;
    height: 60px;

}





img {

    width: 65%;
    /* makes the photo 100% exactly the way it is suppose to be.   */
    margin: 0;


}


.home_video img:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    opacity: 1;
    /* BACK to 100% opacity on HOVER */
}





.image_link {
    border-bottom: none;
}


.issues img {
    float: right;

}

/*----------------------------------------*/
/* A B O U T    S E C T I O N */
/*----------------------------------------*/

.about-box:last-child {
    padding-left: 3%;
    margin-top: 20px;

}


.about_img {
    width: 90%;
}





/*----------------------------------------*/
/* M E D I A    P A G E  */
/*----------------------------------------*/


.media {
    width: 50%;
    /* has the exact width as it's parent which is the LI  */
    overflow: hidden;
    /* Set to hidden so that when you transform Scale below, the images don't go outside of the browser/window  */
    background-color: #000;
    margin: 0 auto;
    /*centers*/
    text-align: center;
}


.media img {
    opacity: 0.7;
    /* 70% opacity */
    width: 100%;
    /* makes the photo 100% exactly the way it is suppose to be.   */
    margin: 0;
    height: auto;
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s;
    /* transitions the image slowly   */


}


.media img:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    opacity: 1;
    /* BACK to 100% opacity on HOVER */
}






.media2 {
    width: 90%;
    /* has the exact width as it's parent which is the LI  */
    overflow: hidden;
    /* Set to hidden so that when you transform Scale below, the images don't go outside of the browser/window  */
    background-color: #000;


}


.media2 img {
    opacity: 0.6;
    /* 70% opacity */
    width: 100%;
    /* makes the photo 100% exactly the way it is suppose to be.   */
    margin: 0;
    height: auto;
    -webkit-transform: scale(1.28);
    transform: scale(1.28);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s;
    /* transitions the image slowly   */


}


.media2 img:hover {
    -webkit-transform: scale(1.18);
    transform: scale(1.18);
    opacity: 1;
    /* BACK to 100% opacity on HOVER */
}



.section-form {
    background-color: rgba(0, 46, 92, 0.08);
    text-align: center;


}





/*----------------------------------------*/
/* K E Y   I S S U E S */
/*----------------------------------------*/
.section-features {
    background-color: #f4f4f4;

}




.row-button {
    margin-bottom: 30px;
    /* to give some space underneath it */
    word-spacing: 2px;
    text-align: center;
    letter-spacing: 2px;

}



/*-------------------------------------------------------------------------*/
/* G A L L E R Y    S H O W C A S E */
/*-------------------------------------------------------------------------*/

.section-gallery {
    padding: 0;
    /* eleminates the 80px padding established in the overall Section to bring the showcase photos up closer to the white space content.*/

}

.griffey-showcase {
    list-style: none;
    width: 100%;

}

.griffey-showcase li {
    display: block;
    float: left;
    width: 25%;
    /* the over width of the Showcase is 100% and we want 4 images per so it makes this width 25%*/
}



.showcase-photo {
    width: 100%;
    /* has the exact width as it's parent which is the LI  */
    margin: 0;
    overflow: hidden;
    /* Set to hidden so that when you transform Scale below, the images don't go outside of the browser/window  */
    background-color: #000;
}


.showcase-photo img {
    opacity: 0.7;
    /* 70% opacity */
    width: 100%;
    /* makes the photo 100% exactly the way it is suppose to be.   */
    margin: 0;
    height: auto;
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s;
    /* transitions the image slowly   */
}


.showcase-photo img:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    opacity: 1;
    /* BACK to 100% opacity on HOVER */
}





.contact {

    text-align: center;

}


.section-volunteer {
    background-color: #efefef;

}


/*-------------------------------------------------------------------------*/
/* P E R F E C T   */
/*-------------------------------------------------------------------------*/

.section-perfect {

    background-color: #f4f4f4;
    /* Subtle color change for the section */
      
}

.perfect-box:first-child {
    text-align: right;
    padding-right: 3%;
    margin-top: 30px;
}

.perfect-box:last-child {
    padding-left: 3%;
    margin-top: 70px;
}


.perfect-step {
    margin-bottom: 50px;
}

/* Circle Numbers Styling   */
.perfect-step div {
    color: #f1c40f;
    border: 2px solid #f1c40f;
    display: inline-block;
    /* So the element doesn't force a line break and can be side by side with the text  */
    border-radius: 50%;
    /* makes the border Radius  */
    height: 55px;
    /* Height and Width have to be the same 50px x 50px or whatever   */
    width: 55px;
    text-align: center;
    font-size: 150%;
    margin-right: 25px;
    /* Gives more space between the cirled numbers and the content to the right   */
    float: left;
    padding: 5px;
}

/*-------------------------------------------------------------------------*/
/* E N D O R S E M E N T S */
/*-------------------------------------------------------------------------*/

.box img {
    /* Makes the Images fit properly inside the box element  */
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}


.section4-feature {
    margin-bottom: 5px;
}


.section-endorsements {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8))), url(img/testimonial_bg.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(img/testimonial_bg.jpg);
    /*Linear-Gradient adds a gradient over the background image */
    background-size: cover;
    /*Tells browser we want to see the whole image, fills the whole width*/
    background-position: center;
    background-attachment: fixed;
    color: #fff;
}

blockquote {
    padding: 2%;
    line-height: 145%;
    font-style: italic;
    position: relative;
    margin-top: 40px;
}

blockquote:before {
    content: "\201C";
    /*!!!! When adding BEFORE or AFTER you need to have CONTENT in this case it is the code for quotation mark*/
    font-size: 500%;
    display: block;
    position: absolute;
    /*!!!! Important: if you make an element ABSOLUTE position the Parent above has to be RELATIVE*/
    top: 0px;
    left: -3px;
}


cite {
    font-size: 80%;
    margin-top: 25px;
    display: flex;
    /*Allows the texted to be in two lines next to image*/

}



.constituents cite {
    font-size: 80%;
    margin-top: 1px;
    vertical-align: middle;
    display: block;
}

.constituents {

    font-weight: 400;
    background-color: #e2e2e2;
}

cite img {
    height: 95px;
    border-radius: 50%;
    /*Makes the image round*/
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -10px;



}


/*-------------------------------------------------------------------------*/
/* I S S U E S    S E C T I O N */
/*-------------------------------------------------------------------------*/





.section-jobs {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0.9))), url(img/jobs.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url(img/jobs.jpg);
    /*Linear-Gradient adds a gradient over the background image */
    background-size: cover;
    /*Tells browser we want to see the whole image, fills the whole width*/
    background-position: center;
    background-attachment: fixed;
    color: #fff;
}


.section-education {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0.9))), url(img/education.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url(img/education.jpg);
    /*Linear-Gradient adds a gradient over the background image */
    background-size: cover;
    /*Tells browser we want to see the whole image, fills the whole width*/
    background-position: center;
    background-attachment: fixed;
    color: #fff;
}



.section-incometax {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0.9))), url(img/income_tax.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url(img/income_tax.jpg);
    /*Linear-Gradient adds a gradient over the background image */
    background-size: cover;
    /*Tells browser we want to see the whole image, fills the whole width*/
    background-position: center;
    background-attachment: fixed;
    color: #fff;
}




.section-fiscal_responsibility {

    background-color: #e2e2e2;

}




/*-------------------------------------------------------------------------*/
/* P L A N   S E C T I O N */
/*-------------------------------------------------------------------------*/

.section-plans {

    background-color: #f4f4f4;
}

.plan-box {
    background-color: #fff;
    border-radius: 5px;
    width: 90%;
    /* Want this element to be 100% of parent so go 90% and the margin-left 5% to center it. */
    margin-left: 5%;
    -webkit-box-shadow: 0 2px 2px #efefef;
    box-shadow: 0 2px 2px #efefef;
    /*  0= x axis offset, 2px= y axis and 2px = the blur */
}

.plan-box div {
    padding: 15px;
    border-bottom: 1px solid #d6d6d6;
    /* Added a break between each Div for price, details and button*/
}

.plan-box div:first-child {
    /* */
    background-color: #fcfcfc;
    /* adds a subtle color difference on the first child top of the plan box divs */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.plan-box div:last-child {
    /* Centers the sign up button */
    text-align: center;
    border: 0;
    /* Removes the Border we added above */
}

.plan-price {
    font-size: 300%;
    margin-bottom: 10px;
    font-weight: 300;
    color: #f1c40f;
}

.plan-price span {
    /* Utilize SPAN and style it here!*/
    font-size: 30%;
    font-weight: 300;
}

.plan-size {

    font-size: 80%;
}

.plan-box ul {
    list-style: none;
    /* Removes lists points*/
}

.plan-box li {
    padding: 5px 0;
}

/*-------------------------------------------------------------------------*/
/* F O R M   S U B M I S S I O N   A R E A  */
/*-------------------------------------------------------------------------*/

.contact-form {
    width: 60%;
    margin: 0 auto;
}

.contact-form span {
    font-size: 70%;
    font-weight: 500;


}






input[type="text"],
input[type="email"],
select,
textarea {
    width: 100%;
    padding: 6px;
    border-radius: 10px;
    border: 1px solid #ccc;
    font-size: 90%;

}

input[type=checkbox] {
    margin: 20px 8px 10px 5px;

}

*:focus {
    outline: none;
}

/* Removes borders when clicking on each element text area */

.form-messages {
    width: 70%;
    margin: 0 auto;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 20px;

}

.success {
    background-color: rgba(38, 191, 68, 0.40);
    color: #333;
}

.error {
    background-color: rgba(248, 12, 12, 0.4);
    color: #333;

}



/*=========================================================================*/
/* ------------------------------------  */
/* H O M E   P A G E    S E C T I O N S  */
/* ------------------------------------  */
/*=========================================================================*/



/*-------------------------------------------------------------------------*/
/* N E W S L E T T E R  */
/*-------------------------------------------------------------------------*/


.section-newsletter {
    background-color: #0f1740;
    padding: 15px 0;
    /*80 top and bottom 0 left and right*/
    margin: 0 auto;

}



.section-newsletter h2 {

    margin-top: 0;
    margin-bottom: 20px;
    /* to give some space underneath it */
    font-size: 160%;
    /*240% of base size 20px found in HTML */
    color: #0050a9;
    word-spacing: 3px;
    letter-spacing: 1px;
    font-weight: 500;
    text-align: center;

}



.section-newsletter h2:after {
    display: block;
    height: 2px;
    background-color: #024590;
    content: " ";
    /*On an AFTER you need to have some sort of content so we add content by giving it a SPACE between "" */
    width: 100px;
    margin: 0 auto;
    /* CENTERS */
    margin-top: 15px;
}


.section-newsletter .btn-full:link,
.section-newsletter .btn-full:visited,
input[type=submit] {
    background-color: #024590;
    border: 3px #fff;
    color: #fff;
    margin-right: 20px;


}


.section-newsletter.btn:hover,
.section-newsletter.btn:active,
input[type=submit]:hover,
input[type=submit]:active {
    background-color: #067cff;


}






/*-------------------------------------------------------------------------*/
/* F O O T E R  */
/*-------------------------------------------------------------------------*/


footer {
    background-color: #0b0b0b;
    padding: 10px;
    font-size: 80%;
    line-height: 140%;
    color: #ffffff;

}

.footer-nav {
    list-style: none;
    float: left;
}



.footer-nav li,
.social-links li {
    display: inline-block;
    margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
    margin-right: 0;

}


footer a:link,
footer a:visited {
    text-decoration: none;
    border: 0;
    color: #067cff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}


/* RED #d42027 */
/* BLUE #0e53a5 */

footer a:hover,
footera:active {
    color: #d42027;

}

.social-links li a:link,
.social-links li a:visited {
    font-size: 160%;
}

.ion-social-facebook,
.ion-social-twitter,
.ion-social-googleplus,
.ion-social-instagram {
    -webkit-transition: color 0.2s;
    transition: color 0.2s;

}



footer p {
    color: #ddd;
    text-align: center;
    margin-top: 20px;

}

.copy {
    font-size: 80%;
}




/*-------------------------------------------------------------------------*/
/* F A C B O O K    S E C T I O N  */
/*-------------------------------------------------------------------------*/

/* RED #b52201 */
/* BLUE #0050a9 */



.section-facebook {

    background-color: #f4f4f4;
}







.section-editor {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.9))), url(img/editor_bg.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.9)), url(img/editor_bg.jpg);
    /*Linear-Gradient adds a gradient over the background image */
    background-size: cover;
    /*Tells browser we want to see the whole image, fills the whole width*/
    background-position: center;
    background-attachment: fixed;
    color: #fff;
}
